let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = 'http://plan.omniview.pro'
  break
default:
  BASE_URL = 'http://47.100.45.230:30000/mock/277'
  break
}

export default {
  BASE_URL,
  POST_LOGIN: '/oauth/token',
  GET_INFO: '/info',
  GET_PLAN: '/plan/{id}/format',
  GET_PLAN_BY_PERSON: '/plan/{id}/resource',
  POST_SPEED: '/plan/{id}/speed',
  GET_BASELINE: '/baseline/{planId}',
}
